收藏
回答

为什么在小程序端云开发使用update会报错?

errCode: -1  | errMsg: query.update is only available in server SDK / API

我要update的数据是我自己创建的,不存在权限问题。

那么为什么会报错呢?

回答关注问题邀请回答
收藏

2 个回答

登录 后发表内容
问题标签